/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers
*/
article, aside, main, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:root {
  --color-site-primary: #000;
  --color-site-secondary: #fff;
  --color-site-tertiary: #1C1C1C;
  --color-site-yellow01: #C79000;
  --color-site-yellow02: #C3A345;
  --color-site-gray01: #C9C9C9;
  --color-site-gray02: #6E6E6E;
  --color-site-gray03: #797979;
  --color-site-gray04: #d9d9d9;
}

::selection {
  color: var(--color-site-primary);
  background-color: var(--color-site-secondary);
}

* {
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  position: relative;
  margin: 0;
  padding: 0;
  color: var(--color-site-secondary);
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  text-decoration-skip: none;
  -webkit-text-size-adjust: 100%;
}
@media print, screen and (width > 768px) {
  body {
    background-size: auto 1280px;
    font-size: 16px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: underline;
}

.l-fixbg {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: var(--color-site-primary) url(../images/img_bg.png) no-repeat center top;
  background-size: cover;
}

@media only screen and (width <= 768px) {
  .u-use--pc {
    display: none !important;
  }
}

@media print, screen and (width > 768px) {
  .u-use--sp {
    display: none !important;
  }
}

.l-header {
  display: grid;
  height: 70px;
  padding-top: 5px;
  background: var(--color-site-secondary);
  place-items: center;
}
@media print, screen and (width > 768px) {
  .l-header {
    height: 75px;
    padding-left: 85px;
    place-items: center start;
  }
}

.l-main {
  position: relative;
  z-index: 2;
}
.l-main__inner {
  margin: 0 auto 0;
  width: calc(100% - 40px);
}
@media print, screen and (width > 768px) {
  .l-main__inner {
    width: calc(100% - 40px);
    max-width: 1200px;
  }
}

.l-footer {
  position: relative;
  z-index: 2;
  padding: 80px 0 45px;
}
@media print, screen and (width > 768px) {
  .l-footer {
    padding-top: 128px;
    padding-bottom: 66px;
  }
}

.c-btn {
  position: relative;
  display: grid;
  width: 170px;
  height: 42px;
  margin: auto;
  border-radius: 30px;
  background-color: var(--color-site-secondary);
  place-items: center;
}
@media (hover: hover) {
  .c-btn:where(:any-link, :enabled, summary):hover {
    transition: opacity 0.3s;
    opacity: 0.7;
  }
}
.c-btn::after {
  position: absolute;
  top: 50%;
  right: 18px;
  width: 8px;
  height: 10px;
  margin-top: -5px;
  content: "";
  background-color: var(--color-site-primary);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.c-btn__inner {
  color: var(--color-site-primary);
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
}

.c-data {
  display: grid;
  margin-bottom: 20px;
  grid-template-columns: 70px 1fr;
  gap: 8px 10px;
  place-items: start;
}
@media print, screen and (width > 768px) {
  .c-data {
    grid-template-columns: 77px 1fr;
    gap: 9px 15px;
  }
}
.c-data__term {
  width: 100%;
  padding: 1px 0;
  text-align: center;
  border: 1px solid var(--color-site-gray01);
  border-radius: 20px;
  background-color: var(--color-site-tertiary);
  font-size: 13px;
  line-height: 1.42;
}
@media print, screen and (width > 768px) {
  .c-data__term {
    padding: 2px 0;
    font-size: 15px;
    line-height: 1.4;
  }
}
@media print, screen and (width > 768px) {
  .c-data__desc {
    line-height: 1.5;
  }
}

.c-tag {
  display: flex;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 10px;
  gap: 5px 10px;
}
@media print, screen and (width > 768px) {
  .c-tag {
    flex-direction: row;
  }
}
.c-tag__item {
  padding: 3px 8px;
  border: 1px solid var(--color-site-gray02);
  border-radius: 5px;
  background-color: var(--color-site-tertiary);
  font-size: 14px;
  font-weight: 700;
  line-height: 1.42;
}
@media print, screen and (width > 768px) {
  .c-tag__item {
    padding: 3px 13px;
    font-size: 15px;
  }
}
.c-tag--watch {
  display: flex;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  gap: 8px;
  margin: 7px auto 10px;
}
@media print, screen and (width > 768px) {
  .c-tag--watch {
    flex-direction: row;
    margin-top: 17px;
    margin-bottom: 13px;
  }
}
.c-tag--watch__item {
  padding: 2px 5px;
  background-color: var(--color-site-yellow02);
  color: var(--color-site-primary);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}
@media print, screen and (width > 768px) {
  .c-tag--watch__item {
    padding: 3px 8px;
    font-size: 16px;
  }
}

.p-logo__img {
  width: 100%;
}
.p-logo--header {
  width: 86px;
}
.p-logo--footer {
  width: 304px;
  margin: auto;
}
@media print, screen and (width > 768px) {
  .p-logo--footer {
    width: 372px;
  }
}

.p-jumbotron {
  position: relative;
  z-index: 1;
  display: grid;
  width: 100%;
  height: 122.66svw;
  margin-bottom: 78px;
  grid-template-rows: auto 1fr;
}
@media print, screen and (width > 768px) {
  .p-jumbotron {
    height: 1280px;
    margin-bottom: -85px;
  }
}
.p-jumbotron__title {
  position: relative;
  z-index: 2;
  display: grid;
  padding-top: 30px;
  row-gap: 9px;
  grid-column: 1/2;
  grid-row: 1/2;
  place-items: center;
}
@media print, screen and (width > 768px) {
  .p-jumbotron__title {
    padding-top: 85px;
  }
}
.p-jumbotron__title__main {
  font-family: "Quattrocento", serif;
  font-optical-sizing: auto;
  font-size: 45px;
  font-weight: 400;
  line-height: 1;
}
@media print, screen and (width > 768px) {
  .p-jumbotron__title__main {
    font-size: min(10.9375svw, 140px);
  }
}
.p-jumbotron__title__sub {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4375;
}
@media print, screen and (width > 768px) {
  .p-jumbotron__title__sub {
    font-size: min(1.953svw, 25px);
  }
}
.p-jumbotron__inner {
  position: relative;
  z-index: 2;
  margin-bottom: -38px;
  text-align: center;
  grid-column: 1/2;
  grid-row: 2/3;
  place-self: end center;
}
@media print, screen and (width > 768px) {
  .p-jumbotron__inner {
    margin-bottom: 320px;
  }
}
.p-jumbotron__place {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  margin-bottom: 12px;
  font-size: 25px;
  font-weight: 700;
  line-height: 1.44;
  text-shadow: 0px 0px 20px #000;
}
@media print, screen and (width > 768px) {
  .p-jumbotron__place {
    font-size: min(3.125svw, 40px);
  }
}
.p-jumbotron__date {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  display: grid;
  position: relative;
  width: fit-content;
  margin: auto;
  padding: 2px 15px 2px;
  grid-template-columns: auto 1fr;
  place-items: center start;
}
.p-jumbotron__date::before, .p-jumbotron__date::after {
  position: absolute;
  left: 0;
  z-index: 1;
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--color-site-secondary);
  box-shadow: 0px 0px 20px #000;
}
.p-jumbotron__date::before {
  top: 0;
}
.p-jumbotron__date::after {
  bottom: 0;
}
@media print, screen and (width > 768px) {
  .p-jumbotron__date {
    width: min(58.333svw, 700px);
    padding: 6px 20px;
  }
}
.p-jumbotron__date__dt {
  position: relative;
  display: grid;
  height: 100%;
  margin-right: 16px;
  padding-right: 15px;
  font-size: 14px;
  font-weight: 500;
  line-height: 0.142;
  place-items: center start;
  text-shadow: 0px 0px 20px #000;
}
@media print, screen and (width > 768px) {
  .p-jumbotron__date__dt {
    margin-right: 30px;
    padding-right: 28px;
    font-size: min(2.343svw, 30px);
  }
}
.p-jumbotron__date__dt::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 58%;
  content: "";
  background-color: var(--color-site-secondary);
  translate: 0 -50%;
}
.p-jumbotron__date__dd {
  padding-bottom: 4px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.42;
  text-shadow: 0px 0px 20px #000;
}
@media print, screen and (width > 768px) {
  .p-jumbotron__date__dd {
    font-size: min(3.125svw, 40px);
  }
}
.p-jumbotron__date__day {
  font-size: 28px;
}
@media print, screen and (width > 768px) {
  .p-jumbotron__date__day {
    font-size: min(4.687svw, 60px);
  }
}
.p-jumbotron__bg {
  position: relative;
  z-index: 1;
  display: grid;
  grid-column: 1/2;
  grid-row: 1/3;
  grid-template-columns: repeat(2, 50%);
}
.p-jumbotron__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-fair {
  position: relative;
  margin-bottom: 78px;
}
@media print, screen and (width > 768px) {
  .p-fair {
    margin-bottom: 135px;
  }
}
.p-fair__title {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  margin-bottom: 5px;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.35;
}
@media print, screen and (width > 768px) {
  .p-fair__title {
    margin-bottom: 30px;
    font-size: 40px;
  }
}
.p-fair__inner {
  padding: 30px 0;
  text-align: center;
  background: linear-gradient(45deg, rgba(123, 90, 4, 0.7) 0%, rgba(193, 144, 21, 0.7) 54.68%, rgba(100, 72, 0, 0.7) 100%);
  box-shadow: 0px 0px 30px #000;
}
@media print, screen and (width > 768px) {
  .p-fair__inner {
    padding: 54px 0;
  }
}
.p-fair__img {
  width: max(200px, 53.333svw);
  margin: 0 auto 14px;
}
@media print, screen and (width > 768px) {
  .p-fair__img {
    margin-bottom: 30px;
    width: 276px;
  }
}
.p-fair__lead {
  margin-bottom: 9px;
  color: var(--color-site-secondary);
  font-size: 18px;
  font-weight: 700;
  line-height: 1.666;
}
@media print, screen and (width > 768px) {
  .p-fair__lead {
    margin-bottom: 14px;
    font-size: 22px;
  }
}
.p-fair__txt {
  margin-bottom: 20px;
  color: var(--color-site-secondary);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.57;
}
@media print, screen and (width > 768px) {
  .p-fair__txt {
    margin-bottom: 23px;
    font-size: 18px;
    line-height: 1.44;
  }
}
.p-fair__note {
  color: var(--color-site-secondary);
  font-size: 12px;
  line-height: 1.666;
}
@media print, screen and (width > 768px) {
  .p-fair__note {
    font-size: 16px;
  }
}

.p-movie {
  margin-bottom: 85px;
}
@media print, screen and (width > 768px) {
  .p-movie {
    margin-bottom: 140px;
  }
}
.p-movie__title {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  margin-bottom: 10px;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.333;
}
@media print, screen and (width > 768px) {
  .p-movie__title {
    font-size: 40px;
    margin-bottom: 25px;
  }
}
.p-movie__inner {
  width: 100%;
  aspect-ratio: 335/188;
}
@media print, screen and (width > 768px) {
  .p-movie__inner {
    aspect-ratio: 1200/675;
  }
}
.p-movie__inner iframe {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}

.p-brand {
  margin-bottom: 90px;
  container-type: inline-size;
  container-name: brand;
}
@media print, screen and (width > 768px) {
  .p-brand {
    margin-bottom: 170px;
  }
}
.p-brand:first-of-type {
  margin-bottom: 80px;
}
@media print, screen and (width > 768px) {
  .p-brand:first-of-type {
    margin-bottom: 100px;
  }
}
.p-brand__title {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  margin-bottom: 17px;
  text-align: center;
  color: var(--color-site-secondary);
  font-size: 40px;
  font-weight: 700;
  line-height: 1.35;
}
.p-brand__lead {
  width: fit-content;
  margin: 0 auto 34px;
  padding: 13px 0;
  text-align: center;
  color: var(--color-site-gray01);
  border-top: 1px solid var(--color-site-gray01);
  border-bottom: 1px solid var(--color-site-gray01);
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}
@media print, screen and (width > 768px) {
  .p-brand__lead {
    margin-bottom: 80px;
  }
}
.p-brand__inner {
  display: grid;
  width: max(257px, 68.533vw);
  margin: auto;
  row-gap: 75px;
}
@media print, screen and (width > 768px) {
  .p-brand__inner {
    width: 100%;
    grid-template-columns: repeat(3, 1fr);
    gap: 10.41cqw 7.625cqw;
  }
}

.p-item__name {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  margin-bottom: 3px;
  text-align: center;
  color: var(--color-site-yellow01);
  font-size: 30px;
  font-weight: 700;
}
@media print, screen and (width > 768px) {
  .p-item__name {
    margin-bottom: 0;
    font-size: 35px;
  }
}
.p-item__price {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.8;
}
@media print, screen and (width > 768px) {
  .p-item__price {
    font-size: 26px;
  }
}
.p-item__tax {
  font-size: 16px;
}
@media print, screen and (width > 768px) {
  .p-item__tax {
    font-size: 21px;
  }
}
.p-item__model {
  margin-top: 8px;
  margin-bottom: 12px;
  padding: 7px 0;
  text-align: center;
  color: var(--color-site-gray01);
  border-top: 1px solid var(--color-site-gray01);
  border-bottom: 1px solid var(--color-site-gray01);
  font-weight: 700;
}
@media print, screen and (width > 768px) {
  .p-item__model {
    margin-top: 17px;
    margin-bottom: 22px;
    padding: 13px 0;
    line-height: 1.5;
  }
}
.p-item__txt {
  margin-bottom: 18px;
  font-size: 16px;
  line-height: 1.875;
}
@media print, screen and (width > 768px) {
  .p-item__txt {
    margin-bottom: 34px;
    font-size: 18px;
    line-height: 2.222;
  }
}
.p-item__img {
  width: 100%;
  margin-bottom: 8px;
}
@media print, screen and (width > 768px) {
  .p-item__img {
    margin-bottom: 15px;
  }
}
.p-item--big {
  display: grid;
  margin-bottom: 75px;
  grid-template-columns: 100%;
  row-gap: 10px;
}
@media print, screen and (width > 768px) {
  .p-item--big {
    margin-bottom: 100px;
    grid-template-columns: 48.333% 1fr;
    gap: 0 5.8333%;
  }
}
.p-item--big__images {
  width: 100%;
}
.p-item--big__images .swiper-slider {
  width: 100%;
  margin-bottom: 6px;
  aspect-ratio: 335/323;
}
@media print, screen and (width > 768px) {
  .p-item--big__images .swiper-slider {
    margin-bottom: 9px;
    aspect-ratio: 580/560;
  }
}
.p-item--big__images .swiper-slider img {
  width: 100%;
}
.p-item--big__images .swiper-thumbnail .swiper-wrapper {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap: 6px;
}
@media print, screen and (width > 768px) {
  .p-item--big__images .swiper-thumbnail .swiper-wrapper {
    column-gap: 12px;
  }
}
.p-item--big__images .swiper-thumbnail .swiper-slide {
  width: calc((100% - 18px) / 4) !important;
  aspect-ratio: 78/75;
  cursor: pointer;
}
.p-item--big__images .swiper-thumbnail .swiper-slide:not(.swiper-slide-thumb-active) {
  position: relative;
}
.p-item--big__images .swiper-thumbnail .swiper-slide:not(.swiper-slide-thumb-active)::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}
@media print, screen and (width > 768px) {
  .p-item--big__images .swiper-thumbnail .swiper-slide {
    width: calc((100% - 36px) / 4) !important;
    aspect-ratio: 135/131;
  }
}
.p-item--big__images .swiper-thumbnail .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, screen and (width > 768px) {
  .p-item--big .p-item__head {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    column-gap: 25px;
  }
}
.p-item--big .p-item__name {
  margin-bottom: 0;
  font-size: 40px;
  line-height: 1.35;
}
@media print, screen and (width > 768px) {
  .p-item--big .p-item__name {
    font-size: 50px;
  }
}
@media print, screen and (width > 768px) {
  .p-item--big .p-item__price {
    margin-top: 15px;
  }
}
@media only screen and (width <= 768px) {
  .p-item--big .p-item__price {
    font-size: 25px;
    line-height: 1.44;
  }
}
@media only screen and (width <= 768px) {
  .p-item--big .p-item__tax {
    font-size: 20px;
  }
}
@media only screen and (width <= 768px) {
  .p-item--big .p-item__model {
    font-size: 15px;
  }
}
@media print, screen and (width > 768px) {
  .p-item--big .p-item__model {
    text-align: left;
  }
}
.p-item--big .c-tag--watch {
  margin-top: 10px;
  margin-bottom: 14px;
}
@media print, screen and (width > 768px) {
  .p-item--big .c-tag--watch {
    justify-content: flex-start;
    margin-bottom: 17px;
  }
}
.p-item--big .c-tag--watch__item {
  padding: 3px 8px;
  font-size: 16px;
}
@media print, screen and (width > 768px) {
  .p-item--big .c-tag--watch__item {
    padding: 4px 11px;
    font-size: 18px;
  }
}
@media only screen and (width <= 768px) {
  .p-item--big .c-data {
    grid-template-columns: 74px 1fr;
    gap: 14px 9px;
  }
}
@media only screen and (width <= 768px) {
  .p-item--big .c-data__term {
    padding: 2px 8px;
    font-size: 14px;
  }
}
@media only screen and (width <= 768px) {
  .p-item--big .c-data__desc {
    font-size: 16px;
  }
}
@media print, screen and (width > 768px) {
  .p-item--big .c-btn {
    margin-left: 0;
  }
}

.p-shop {
  container-type: inline-size;
  container-name: shop;
}
.p-shop__title {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  margin-bottom: 10px;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
}
@media print, screen and (width > 768px) {
  .p-shop__title {
    margin-bottom: 48px;
  }
}
.p-shop__inner {
  margin: auto;
}
@media print, screen and (width > 768px) {
  .p-shop__inner {
    width: 560px;
  }
}
.p-shop__img {
  width: 100%;
  margin-bottom: 10px;
}
@media print, screen and (width > 768px) {
  .p-shop__img {
    margin-bottom: 20px;
  }
}
.p-shop__name {
  margin-bottom: 6px;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}
@media print, screen and (width > 768px) {
  .p-shop__name {
    margin-bottom: 10px;
    font-size: 22px;
  }
}
.p-shop__address {
  text-align: center;
  color: var(--color-site-gray01);
  text-decoration: none !important;
}
.p-shop__address a {
  text-decoration: none !important;
  pointer-events: none !important;
}

.p-pagetop {
  position: absolute;
  top: 49px;
  right: 10px;
  width: 40px;
  height: 40px;
}
@media print, screen and (width > 768px) {
  .p-pagetop {
    top: 0;
    right: 40px;
    bottom: 40px;
  }
  .p-pagetop:hover {
    opacity: 0.7;
    transition: opacity 0.3s;
  }
}

.p-copyright {
  margin-top: 30px;
  text-align: center;
  color: var(--color-site-secondary);
  font-size: 12px;
  font-weight: 500;
  line-height: 1.16;
}
@media print, screen and (width > 768px) {
  .p-copyright {
    margin-top: 50px;
    font-size: 13px;
  }
}
